Use AV_GCC_VERSION_AT_LEAST() to simplify gcc version checks.
[ffmpeg.git] / libavutil / mem.h
Reading blob failed.